Skip site navigation (1) Skip section navigation (2)

[OT] paquete postgresql-client

From: Milton Labanda <1000ton(dot)lab(at)gmail(dot)com>
To: Foros Postgre Ecuador <ecpug(at)postgresql(dot)org>, POSTGRES <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: [OT] paquete postgresql-client
Date: 2012-08-24 04:09:28
Message-ID: CAE97+2ytMHHPHBq-pCSE7CygBsfrKNb4R47vyvimZ9zTcCTD5A@mail.gmail.com (view raw or flat)
Thread:
Lists: ecpugpgsql-es-ayuda
Hola amigos sucede que en mi Debian tengo instalado los paquetes *
postgresql-client-8.4 *
y *postgresql-client-9.1*, y sucede que cuando cojo el cliente psql siempre
se ejecuta
la version 8.4, pero yo deseo que corra la 9.1.
He probado *update-alternatives --config psql* pero nada de nada

-- 
/\/\;/-----------------------------------------------------
Milton  Labanda  [miltonlab]
Distro:        Debian GNU/Linux 6.0 Squeeze
Blog:          http://1000tonlab.wordpress.com
jabber:        miltonlab(at)jabber(dot)org <milotnlab(at)jabber(dot)org>
"... Solamente la libertad que se somete a la Verdad conduce a la persona
humana a su  verdadero bien...".  Karol Wojtyla
(:\ Usa Software Legal, usa Software Libre /:)

Responses

ecpug by date

Next:From: Jaime CasanovaDate: 2012-08-24 04:21:49
Subject: Re: [ecpug] [OT] paquete postgresql-client
Previous:From: Milton LabandaDate: 2012-08-16 21:28:06
Subject: Re: Llamada para charlas - PGDay Ecuador 2012

pgsql-es-ayuda by date

Next:From: Jaime CasanovaDate: 2012-08-24 04:21:49
Subject: Re: [ecpug] [OT] paquete postgresql-client
Previous:From: Erre InsaurraldeDate: 2012-08-23 19:53:18
Subject: URGENTE

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group